Subject: [Sip] A problem of refresh SUBSCRIBE request between servers

From: Xiao Wang <[email-masked]>
Date: Wed, 22 Feb 2006 15:22:46 +0800

Hi, all
  In some cases, there may exist a lot of subscriptions between servers. In
other words, a server act as subscriber to subscribe resource from another
server which act as notifier, and the subscriber can build a lot of
subscriptions with the notifier. 
   My question is a lot of subscriptions between servers can bring a lot of
refresh SUBSCRIBE request for each subscription, I think the mechanism of
refresh subscription of RFC3265 is low efficiency in this case. Is my view
right?

Xiao

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip